<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="images/icon-netflix.png">
    <title>Netflix India </title>
    <style>

        *{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    width: 100%;
    height: 100%;
    color: white;
    background: black;
    font-family: sans-serif;
}
.container::before{
    content: "";
    background: url(images/netflix-background\ img.jpg) ;
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0.3;
    z-index: -1;
}
.container .navbar{
    height: 100px;
    display: flex;
}
.container .navbar .left{
    height: 100%;
    display: flex;
    float: left;
}
.container .navbar .left img{
    height: 100px;
    position: absolute;
    left: 35px;
}
.container .navbar .right{
    display: flex;
    height: 100px;
    float: right;
    position: absolute;
    right: 50px;
}
.container .navbar .right .language{
    margin: auto;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    padding: 7px 10px;
    color: white;
    background: none;
    cursor: pointer;
    margin-right: 15px;
}
.container .navbar .right .language option{
    background-color: grey;
}
.container .navbar .right button{
    margin: auto;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 400;
    padding: 7px 17px;
    background: #e50914;
    cursor: pointer;
    outline: none;
    border-radius: 4px;
    border: none;
}
.container .navbar .right button a{
    text-decoration: none;
    color: white;
}
.container .title{
    padding: 70px 45px;
}
.container .title .content{
    width: 950px;
    margin: auto;
    padding: 75px 0;
    text-align: center;
}
.container .title .content h1{
    width: 650px;
    margin: auto;
    font-size: 3.1rem;
    text-align: center;
}
.container .title .content h2{
    width: 650px;
    margin: auto;
    font-size: 1.6rem;
    text-align: center;
}
.container .title .content form h3{
    font-size: 1rem;
    margin: 18px 0;
    text-align: center;
}
.container .title .content form .email{
    width: 1000px;
    margin: auto;
}
.container .title .content form .email input{
 

    padding: 20px;
    font-size: 20px;
    outline: none;
}
.container .title .content form .email button{
 
    height: 60px;
    width: 180px;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    padding: 7px ;
    background: #e50914;
    cursor: pointer;

    border: none;
    margin-left: -5px;
}

.container .title .content form .email button a{
    text-decoration: none;
    color: white;
}
.features
{
    text-align: center;
    padding-bottom: 20px;
}

 </style>
</head>
<body>

    <div class="container">
        <nav class="navbar">
            <div class="left">
                <img src="images/netflix-logo.png" alt="">
            </div>
            <div class="right">
                <select name="language" class="language">
                    <option value="English">English</option>
                    <option value="Hindi">Hindi</option>
                    <option value="Telugu">Telugu</option>
                    <option value="Kannada">Kannada</option>
                    <option value="Tamil">Tamil</option>
                </select>
                <button><a href="LoginForm.html">Sign In</a></button>
            </div>
        </nav>

        <div class="title">
            <div class="content">
                <h1>Unlimited movies, TV shows and more.</h1><br>
                <h2>Watch anywhere. Cancel anytime.</h2>
                <form action="#">
                    <h3>Ready to watch? Enter your email to create or restart your membership.</h3>
                    <div class="email">
                        <input type="email" name="email" placeholder="Email address"><br>
                    <br>    <p>Not having an account</p><br>
                     <button><a href="RegistrationForm.html"> Register Here</a></div></button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <br>
    <section>

        <div class="features">
            <div class="row">
                <div class="text-col">
                    <h2>Enjoy on your TV</h2><br>
                   <br> <p>Watch on smart TVs, PlayStation, Xbox, Chromecast, Apple TV, Blu-ray players and more.</p><br>
                </div>
                <div class="img-col">
                    <video autoplay="">
                        <source
                            src="https://assets.nflxext.com/ffe/siteui/acquisition/ourStory/fuji/desktop/video-tv-in-0819.m4v"
                            type="video/mp4" />
                    </video>
                </div>
            </div>
        </div>

        <div class="features">
            <div class="row">
                <div class="img-col">
                    <img src="images/feature-2-netflix.png" alt="">
                </div>
                <div class="text-col">
                    <h2>Download your shows to watch offline</h2><br>
                    <p>Save your favourites easily and always have something to watch..</p>
                </div>
            </div>
        </div>

        <div class="features">
            <div class="row">
                <div class="text-col">
                    <h2>Watch everywhere</h2><br>
                    <p>Stream unlimited movies and TV shows on your phone, tablet, laptop and TV.</p>
                </div>
                <div class="img-col">
                    <video autoplay="">
                        <source
                            src="https://assets.nflxext.com/ffe/siteui/acquisition/ourStory/fuji/desktop/video-devices-in.m4v"
                            type="video/mp4" />
                    </video>
                </div>
            </div>
        </div>

        <div class="features">
            <div class="row">
                <div class="img-col">
                    <img src="images/feature-4-netflix.png" alt="">
                </div>
                <div class="text-col">
                    <h2>Create profiles for kids</h2><br>
                    <p>Send children on adventures with their favourite characters in a space made just for them - free
                        with
                        your membership.</p>
                </div>
            </div>
        </div>
    </section>
    <footer><br><br>
        <div class="developer" style="text-align: center;border: 1px solid skyblue; font-size: medium;
        color:black; background-color: aqua;" >
           
            <p>Copyright 2024  | All Rights Reserved.</p>
            <br>
        </div>
    </footer>
</body>
</html>
